.main_clipart {height:600px;}
.main_clipart .b-grey {background-image: url(img/bg.jpg); background-size:cover; background-color: #C4C4C4; background-blend-mode: multiply;    background-size: 40%;}
.main_clipart h1 {background-image: url(img/frame.png); background-position: 50% 100px; position:relative;background-repeat: no-repeat; padding-top: 60px;margin-top: -20px;}
.main_clipart h2 {
    color: white;
    text-transform: none;
    text-align: center;
    text-shadow: 2px 2px 0 #000;
}
.main_clipart .free {
width: 127px;
height: 34px;
margin: 40px auto 20px;
background: #F7403A;
border-radius: 25px;
font-family: Exo 2;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 36px;
align-items: center;
text-align: center;
color: #FFFFFF;
}
.main_clipart .btn {
    color: #fff;
    border: 1px solid #fff;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    font-size: 21px;
    position: absolute;
    top: 402px;
    left: 50%;
    margin-left: -121px;
    width: 200px;
    padding: 15px 10px;
    text-align: center;
    -webkit-animation: sparkle 1.5s ease-in-out 0s infinite normal;
    -moz-animation: sparkle 1.5s ease-in-out 0s infinite normal;
    animation: sparkle 1.5s ease-in-out 0s infinite normal;
    @-o-keyframes-animation: sparkle 1.5s ease-in-out 0s infinite normal;
    @-moz-keyframes-animation: sparkle 1.5s ease-in-out 0s infinite normal;
    @keyframes-animation: sparkle 1.5s ease-in-out 0s infinite normal;
    @-webkit-keyframes-animation: sparkle 1.5s ease-in-out 0s infinite normal;}

.icon.about {
    background: url(img/icon1.svg);
    width: 190px;
    height: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 40px;
    margin-top: 10px;
}


#about h2 {
    margin-bottom: 20px;
}

.icon.howitworks {    background: url(img/icon2.svg);
    width: 190px;
    height: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-left: 30px;
    margin-top: 10px;
position:relative;}

.icon.form {    background: url(img/icon3.svg);
width: 100px;
    height: 120px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-left: 30px;
    margin-top: 10px;
position:relative;}

.icon.howitworks span {
    position: absolute;
    color: #0271b9;
    font-weight: bold;
    font-size: 30px;
    top: 192px;
    text-align: center;
    left: 30px;
}

#howitworks .desc {    display: block;
display: block;
    padding-left: 280px;
    margin-top: 60px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

#howitworks .desc i {
    border-radius: 50%;
    display: inline-block;
    float: left;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    margin-right: 20px;
    color: #333;
font-size:30px;
}

.infographics {margin:60px 0;}

.infographics .col{
	width:24%;
	border: none!important;
	height: auto;
display:inline-block;
}
.numbs .num {
color: #F7403A; font-size:80px; 
}

.cont h3 {text-transform:uppercase; color: #0271b9; font-size:20px; font-weight:600;}
.cont h3 i {
border-radius: 50%;
    display: inline-block;
    float: left;
    background: #f3f3f3;
    padding: 14px;
    box-sizing: border-box;
    margin-right: 14px;
    margin-top: -14px;
    color: #777;
font-size:30px;
}

.cont b {font-weight:500}
.b-mesta {padding:40px 0}
.b-mesta .block {
    height: auto;
padding: 30px 30px 30px 0;
    width: 33%; box-sizing:border-box;
    position: relative;
    display: inline-block;
    zoom: 1;
    height: 170px;
    vertical-align: top;
}
.b-mesta .block:last-child {padding-right:0}
.b-mesta .block .num {
    font-size: 70px;
    line-height: 1;
}


.infographics .col {
    width: 23%;
    border: none!important;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center; font-weight:500;box-sizing:border-box;
}
.infographics .col.col1 {width:200px}
.infographics .col.col2 {width:210px}
.infographics .col.col3 {width:294px}
.infographics .col.col4 {width:280px}

.numbs .num {
    color: #F7403A;
    font-size: 80px;
}
.cont .left, .cont .right {width:48%; display:inline-block;box-sizing:border-box }

.cont .list-gall {padding-top: 40px; padding-left:20px;}
.cont .list-gall li {
padding-top: 0;
    padding-bottom: 20px;
    padding-left: 40px;
    background: url(/shtab-podderzhki-msp/img/checked.svg) no-repeat;
    font-weight: 500;
    font-size: 16px;
    background-size: 26px;
}

#partners .b-grey {background-image: url(img/partners-bg.png); background-repeat: no-repeat }

.partners-list .item {
    position: relative;
    height: auto;
padding: 0 0 40px;
}
.partners-list .item .img {
    display: inline-block;
    width: 150px;
    margin-right: 20px;
    text-align:center;
}
.partners-list .item .img img {
    width: 120px;
}
.partners-list .item .desc {
    display: inline-block;
    width: 800px;
}
.partners-list .item h4 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}
#partners p {
    font-size: 16px;
}
.partners-list .item a.ext {
    position: absolute;
    top: 0;
    right: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
}


#form h2 {    padding: 40px 0;}

#faq ul.faq .question strong {
    font-weight: 500;
}

#faq ul.faq .question.active strong {
    color: #0271B9;
}

#faq ul.faq li .icon {margin-top:-5px}

#faq .answer {
padding-top: 10px;
    border-left: 2px solid #0271B9;
    padding-left: 20px;
    margin-top: 20px;
    padding-top: 0;
    font-size: 16px;
}

#faq ul.faq li ul li, #faq ul.faq li ol li {
    line-height: 1.3em;
    position: relative;
    list-style-type: none;
    font-size: inherit;
    margin: 0;
    padding: 0 0 0 20px;
    background: url(/bitrix/templates/NewAsiDesign/img/sqr2.png) 0 8px no-repeat;
}

#faq .answer {text-align:justify;width: 100%;
    box-sizing: border-box;
    padding-right: 20px;}

#faq .answer h4 {
    font-size: 20px;
    padding: 20px 0 20px;
    font-weight: 400;
}

#faq .answer h4:first-of-type {
    padding-top: 0;
}

#faq .answer h5 {
    font-weight: 500;
    padding: 10px 0;
}

@media screen and (max-width: 480px) {

.main_clipart {height:340px}
.main_clipart .cont {padding-top:0}
.main_clipart h1 {margin: 0 20px; background-position: bottom center;padding-top:30px !important}
.main_clipart h2 {
    font-size: 20px;
}
.main_clipart a.btn {
    position: relative;
    top: 0;
    padding: 7px 14px;}
.icon.about {width:60px; height:60px; margin-top:0; margin-right:10px}
.b-mesta .block {
    padding: 20px;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    display: block;
    height: auto;
}
.b-mesta .num {font-size:50px; padding-bottom:7px}
.infographics .col {
    width: 100% !important;
    border: none!important;
    height: 100px;
padding: 20px 40px; font-size:20px; }
.cont .left, .cont .right {
    width: 100%;
    display: block;padding:20px;
}
.infographics .col .num {font-size:70px}
.partners-list .item {
    height: auto;
    padding: 20px; width:100%; box-sizing:border-box;
}
.partners-list .item .img {width:100%}
.partners-list .item .desc {
    display: block;
    width: auto;
}
.partners-list .item h4 {font-size:20px; margin-top:20px;}
.partners-list .item .desc {}
.partners-list .item a.ext  {position:relative; display:block; text-align:center; margin:20px; }
#partners p.text {padding:0 20px}
.icon.form {height:100px}
}
